opj_dump(1)

NAME
opj_dump - This program reads in a jpeg2000 image and dumps the contents to stdout. It is part of the OpenJPEG library.

Valid input image extensions are .j2k, .jp2, .jpt

SYNOPSIS

opj_dump -i infile.j2k

opj_dump -ImgDir images/ Dump all files in images/

opj_dump -h Print help message and exit

OPTIONS

-i name
    (jpeg2000 input file name)

-ImgDir directory_name
    (directory containing jpeg2000 input files)

AUTHORS
Copyright (c) 2010, Mathieu Malaterre

SEE ALSO
opj_compress(1) opj_decompress(1)